
<div class="form-row">
  <div class="form-group col-12">
    <h5 class="card-title">Información General</h5>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6">Factor de venta</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-hand-holding-usd"></i></span></div>
      <input class="ControlInput--Input" type="number" placeholder="Factor de venta" name="FactorVenta" required="" SoloNumeros="number" [(ngModel)]="tUnidad.Factor_venta" min="1" max="99" size="sm" id="txtFactorVenta"/>
    </div>
  </div>
</div>